Tuesday, July 22, 2008

Version of mod_security with EBS 11.5.10.2

Though it was a bit tough to find out the version of Mod_security that is shipped with E-Business Suite 11.5.10.2, I finally managed to do it, thanks to Metalink Fora!

The version that comes with eBS 11.5.10.2 is 1.8.4. Below is how you find out the version of mod_security shipped with your version of eBS.

$ strings $IAS_ORACLE_HOME/Apache/Apache/libexec/mod_security.so | grep mod_security/

2 comments:

Ivan Ristić said...

Hi,

I am the author of ModSecurity.

Although you can use the bundled version, I would advise you to upgrade to the latest branch (currently 2.5.5), which is superior to 1.8.x in many, many ways.

Praveen said...

Thanks, Ivan, for your valuable inputs. Will certainly try to upgrade to the latest version.